.footer-top{
  background: $blue;
  padding-top: 40px;
  @include media-breakpoint-down(sm){
    padding-left: 30px;
    padding-right: 30px
  }
  .logo{
    z-index: 0;
    text-align: center;
    display: block;
    position: relative;
    top: 0;
    left: 0;
    color: $white;
    margin-top: 20px;
  }
  .footer-menu{
    margin-top: 30px;
    @include media-breakpoint-down(sm){
      margin-top: 10px;
      margin-bottom: 30px;
    }
    ul.menu{
      list-style: none;
      padding: 0;
      text-align: center;
      @include media-breakpoint-down(sm){
        text-align: left;
      }

      li.nav-item{
        display: inline-block;
        @include media-breakpoint-down(sm){
          display: block;
        }
        .nav-link{
          color: $white;
          text-decoration: none;
          font-size: 14px;
          @include media-breakpoint-down(sm){
            padding-left: 0;
          }

        }
      }
    }
  }
  .footer-social-container{
    margin-top: 15px;
    .title{
      font-size: 22px;
      text-transform: uppercase;
      color: #f2f2f2;
      font-weight: $fw-bold;
      @include media-breakpoint-down(sm){
        font-size: 18px;
      }
    }
    .social-links{
      margin-top: 20px;
      list-style: none;
      padding: 0;
      li{
        display: inline-block;
        margin-right: 8px;
        & > a{
          display: block;
          width: 35px;
          height: 35px;
          background-size: contain;
          background-position: center center;
          transition: opacity .2s ease;
          &:hover{
            opacity: .7;
          }
        }
        &.facebook{
          a{
            background-image: url(../img/facebook.svg);
          }
        }
        &.twitter{
          a{
            background-image: url(../img/twitter.svg);

          }
        }
        &.instagram{
          a{
            background-image: url(../img/instagram-logo.svg);

          }
        }
        &.mail{
          a{
            background-image: url(../img/mail.svg);

          }
        }
      }
    }
  }
}

.footer-bottom{
  text-align: right;
  @include media-breakpoint-down(sm){
    text-align: left;
    padding-left: 30px;
  }
  background-color: $blue2;
  padding: 20px 0;
  p{
    margin: 0;
    color: $white;
    opacity: .6;
    font-size: 14px;

  }
}